Page MenuHomeFreeBSD

Revamp freebsd.org/gnome index page
ClosedPublic

Authored by kwm on Jan 30 2016, 12:14 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, May 25, 11:33 PM
Unknown Object (File)
Sat, May 25, 2:32 PM
Unknown Object (File)
Sat, May 18, 9:34 PM
Unknown Object (File)
Sat, May 18, 4:22 PM
Unknown Object (File)
May 14 2024, 3:55 PM
Unknown Object (File)
May 14 2024, 3:26 PM
Unknown Object (File)
May 13 2024, 3:58 PM
Unknown Object (File)
May 8 2024, 11:03 AM

Details

Summary
  • Update to include mate and cinnamon.
  • Fix some indention issues.
  • Shuffle some text around, and remove some obsolete items.
  • Only show the 5 most recent news items.
  • Remove the gnomedesktop.org rss news channel parser. It doesn't work and is comment out to begin with.
  • Update Resources links. Add our wiki, upstream gnome news, mate and cinnamon project sites. Remove obsolete links.
Test Plan

Diff Detail

Repository
rD FreeBSD doc repository - subversion
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

kwm retitled this revision from to Revamp freebsd.org/gnome index page.
kwm updated this object.
kwm edited the test plan for this revision. (Show Details)
kwm added reviewers: rene, wblock.

move dangling </p> up to the previous line.

rene requested changes to this revision.Jan 30 2016, 1:55 PM
rene edited edge metadata.
rene added inline comments.
en_US.ISO8859-1/htdocs/gnome/index.xsl
67 ↗(On Diff #12864)

GNOME Team (captitalize for consistency)

78 ↗(On Diff #12864)

programs,

80 ↗(On Diff #12864)

environment.

82 ↗(On Diff #12864)

environment.

84 ↗(On Diff #12864)

environments

87 ↗(On Diff #12864)

environments

88 ↗(On Diff #12864)

They are:

98 ↗(On Diff #12864)

environment

112 ↗(On Diff #12864)

port:

114 ↗(On Diff #12864)

MATE, and

115 ↗(On Diff #12864)

10.1, and

116 ↗(On Diff #12864)

9-STABLE, and

This revision now requires changes to proceed.Jan 30 2016, 1:55 PM
kwm edited edge metadata.

Process rene's comments.

kwm marked 12 inline comments as done.Jan 30 2016, 2:19 PM

Mark rene's comments as done

rene requested changes to this revision.Jan 30 2016, 2:33 PM
rene edited edge metadata.
rene added inline comments.
en_US.ISO8859-1/htdocs/gnome/index.xsl
69 ↗(On Diff #12866)

environments (last one to be fixed...)

This revision now requires changes to proceed.Jan 30 2016, 2:33 PM
kwm edited edge metadata.

one last enviroment and a few extra space between end of line. and
Capital of the new line.

rene edited edge metadata.
This revision is now accepted and ready to land.Jan 30 2016, 2:39 PM
This revision was automatically updated to reflect the committed changes.

Nice to see this is finally getting some love, thank you :)